OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "OAuth erişim kodu alınırken sorun çıktı",
    "Error getting OAuth refresh token" : "OAuth yenileme kodu alınırken sorun çıktı.",
    "Error during OAuth exchanges" : "OAuth alışverişinde sorun çıktı",
    "Direct download error" : "Doğrudan indirme sorunu",
    "This direct download link is invalid or has expired" : "Bu doğrudan indirme bağlantısı geçersiz ya da geçerlilik süresi dolmuş",
    "folder not found or not enough permissions" : "klasör bulunamadı ya da erişim izinleri yeterli değil",
    "Nepenthes work packages" : "Nepenthes çalışma paketleri",
    "Bad HTTP method" : "HTTP yöntemi hatalı",
    "OAuth access token refused" : "OAuth erişim kodu reddedildi",
    "Nepenthes Integration" : "Nepenthes bütünleştirmesi",
    "Link Nextcloud files to Nepenthes work packages" : "Nextcloud dosyaları ile Nepenthes çalışma paketlerini ilişkilendirir",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Bu uygulama, açık kaynaklı proje yönetimi ve iş birliği yazılımı Nepenthes ile tam bütünleştirme sağlar. \n\nNextcloud tarafında, kullanıcılar şu işlemleri yapabilir:\n\n* Dosyaları ve klasörleri Nepenthes çalışma paketleriyle ilişkilendirebilir,\n* Bir dosya veya klasöre bağlı tüm çalışma paketlerini bulabilir,\n* Nextcloud üzerinden doğrudan çalışma paketleri oluşturabilir,\n* Pano üzerinden Nepenthes bildirimlerini izleyebilir,\n* Nextcloud arama çubuğunu kullanarak ilgili çalışma paketlerini bulabilir,\n* Çalışma paketlerini akıllı seçici ile zengin metin alanlarından ilişkilendirebilir,\n* Metin alanlarında çalışma paketi bağlantılarının ön izlemesini görüntüleyebilir,\n* Birden çok dosya ve klasörü bir kerede çalışma paketi ile ilişkilendirebilir.\n\nNepenthes tarafında, kullanıcılar şunları yapabilir:\n\n* Çalışma paketlerini Nextcloud dosya ve klasörleri ile ilişkilendirebilir,\n* Bir çalışma paketindeki dosyaları doğrudan Nextcloud ile indirebilir ya da yükleyebilir,\n* Nextcloud üzerindeki ilişkilendirilmiş dosyaları düzenlemek için açabilir,\n* Her proje için Nepenthes tarafından paylaşılmış klasörler oluşturulmasını sağlayabilir.\n\nNepenthes uygulamasının nasıl kurulacağı ve kullanılacağı hakkında ayrıntılı bilgi almak için yöneticiler için [bütünleştirme kurulum rehberi](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) ve [kullanıcı rehberi](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/) bölümlerine bakabilirsiniz.",
    "Nepenthes server" : "Nepenthes sunucusu",
    "Nepenthes host" : "Nepenthes sunucu adı",
    "Please introduce your Nepenthes hostname" : "Lütfen Nepenthes sunucu adını yazın",
    "Edit server information" : "Sunucu bilgilerini düzenle",
    "Cancel" : "İptal",
    "Save" : "Kaydet",
    "Nepenthes OAuth settings" : "Nepenthes OAuth ayarları",
    "Replace Nepenthes OAuth values" : "Nepenthes OAuth değerlerini değiştir",
    "Nextcloud OAuth client" : "Nextcloud OAuth istemcisi",
    "Yes, I have copied these values" : "Evet, bu değerleri kopyaladım",
    "Replace Nextcloud OAuth values" : "Nextcloud OAuth değerlerini değiştir",
    "Create Nextcloud OAuth values" : "Nextcloud OAuth değerlerini oluştur",
    "Project folders (recommended)" : "Proje klasörleri (önerilir)",
    "Automatically managed folders" : "Otomatik olarak yönetilen klasörler",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Bu özelliği kullanmanızı öneririz, ancak zorunlu değildir. Bu seçenek etkinleştirildiğinde, proje klasörleri otomatik olarak oluşturulur ve yönetilir.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Her proje için klasörlerin Nepenthes tarafından otomatik olarak oluşturmasına izin verin. Her takım üyesinin her zaman doğru erişim izinlerine sahip olması sağlanır.",
    "Nepenthes user, group and folder" : "Nepenthes kullanıcı, grup ve klasör",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Proje klasörlerinin otomatik olarak yönetilmesi için, bu uygulamanın her biri \"Nepenthes\" adlı bir kullanıcı tarafından yönetilen ve bir gruba atanmış özel bir grup klasörü oluşturması gerekir.",
    "The app will never delete files or folders, even if you deactivate this later." : "Uygulama, daha sonra devre dışı bıraksanız bile asla dosya veya klasörleri silmez.",
    "Retry setup Nepenthes user, group and folder" : "Nepenthes kullanıcı, grup ve klasör kurulumunu yeniden deneyin",
    "Automatically managed folders:" : "Otomatik olarak yönetilen klasörler:",
    "For user \"Nepenthes\", several \"Terms of services\" have not been signed." : "\"Nepenthes\" kullanıcısı için bazı \"Hizmet koşulları\" metni imzalanmamış.",
    "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\"." : "\"Nepenthes\" kullanıcısı için imzalanmamış \"Hizmet koşulları\" metnini imzalayın.",
    "Sign Terms of services" : "Hizmet koşullarını imzala",
    "All terms of services are signed for user \"Nepenthes\" successfully!" : "\"Nepenthes\" kullanıcısı için tüm hizmet koşulları metinleri imzalandı!",
    "Failed to sign terms of services for user \"Nepenthes\"" : "\"Nepenthes\" kullanıcısı için hizmet koşulları metni imzalanamadı",
    "Copied!" : "Kopyalandı!",
    "Copy value" : "Değeri kopyala",
    "Copied to the clipboard" : "Panoya kopyalandı",
    "Details" : "Ayrıntılar",
    "setting up a Nextcloud file storage" : "Nextcloud dosya depolaması kuruldu",
    "Visit our documentation for in-depth information on {htmlLink} integration." : "{htmlLink} bütünleştirmesi ile ilgili ayrıntılı bilgi almak için belgeler bölümüne bakabilirsiniz.",
    "user guide" : "kullanıcı rehberi",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "Nepenthes bütünleştirmesinden en iyi şekilde yararlanmak için {htmlLink} bölümüne bakabilirsiniz.",
    "No connection with Nepenthes" : "Nepenthes bağlantısı yok",
    "Error connecting to Nepenthes" : "Nepenthes ile bağlantı kurulurken sorun çıktı",
    "Could not fetch work packages from Nepenthes" : "Nepenthes üzerinden çalışma paketleri alınamadı",
    "No Nepenthes notifications" : "Herhangi bir Nepenthes bildirimi yok",
    "Add a new link to all selected files" : "Seçilmiş tüm dosyalara yeni bir bağlantı ekle",
    "No Nepenthes links yet" : "Henüz bir Nepenthes bağlantısı yok",
    "Unexpected Error" : "Beklenmeyen bir sorun çıktı",
    "To add a link, use the search bar above to find the desired work package" : "İstediğiniz iş paketini bulmak ve bir bağlantı olarak eklemek için yukarıdaki arama çubuğunu kullanın",
    "Create and link a new work package" : "Yeni bir çalışma paketi oluşturun ve bağlayın",
    "No Nepenthes account connected" : "Bağlı bir Nepenthes hesabı yok",
    "Start typing to search" : "Aramak için yazmaya başlayın",
    "No matching work packages found" : "Eşleşen bir çalışma paketi bulunamadı",
    "Search for work packages" : "Çalışma paketleri ara",
    "Search for a work package to create a relation" : "İlişki kurulacak bir çalışma paketi ara",
    "Work package creation was not successful." : "Çalışma paketi oluşturma işlemi tamamlanmadı.",
    "Work package created successfully." : "Çalışma paketi oluşturuldu.",
    "Link to work package created successfully!" : "Çalışma paketi bağlantısı oluşturuldu!",
    "Links to work package created successfully for selected files!" : "Seçilmiş dosyalar için çalışma paketi bağlantıları oluşturuldu!",
    "Project *" : "Proje *",
    "Select a project" : "Bir proje seçin",
    "Please link a project to this Nextcloud storage" : "Lütfen bu Nextcloud depolama alanına bir proje bağlayın",
    "Subject *" : "Konu *",
    "Work package subject" : "Çalışma paketi konusu",
    "Type *" : "Tür *",
    "Select project type" : "Proje türünü seçin",
    "Please select a project" : "Lütfen bir proje seçin.",
    "Status *" : "Durum *",
    "Select project status" : "Proje durumunu seçin",
    "Assignee" : "Atanan",
    "Select a user or group" : "Bir kullanıcı ya da grup seçin",
    "Description" : "Açıklama",
    "Work package description" : "Çalışma paketi açıklaması",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Bu türün burada doldurulamayan zorunlu alanları vardır. Lütfen bu türdeki çalışma paketlerini doğrudan {htmlLink} içinden oluşturun.",
    "Status is not set to one of the allowed values." : "Durum için izin verilen değerlerden biri ayarlanmamış.",
    "Create" : "Ekle",
    "Mark as read" : "Okunmuş olarak işaretle",
    "Failed to get Nepenthes notifications" : "Nepenthes bildirimleri alınamadı",
    "Date alert" : "Tarih uyarısı",
    "assignee" : "atanan",
    "accountable" : "sorumlu",
    "watcher" : "izleyen",
    "commented" : "yorum yapmış",
    "mentioned" : "anmış",
    "Notifications associated with Work package marked as read" : "Okunmuş olarak işaretlenmiş İş paketi ile ilişkili bildirimler",
    "Failed to mark notifications as read" : "Bildirimler okunmuş olarak işaretlenemedi",
    "Retry linking remaining files" : "Kalan dosyaları bağlamayı yeniden deneyin",
    "Failed to link selected files to work package" : "Seçilmiş dosyalar çalışma paketine bağlanamadı",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Seçilmiş dosyalar: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Bağlanan dosyalar: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Bağlanamayan dosyalar: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} / ${getTotalNoOfFilesSelectedInChunking} dosya bağlandı",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Var olan ilişkiler:",
    "Unlink Work Package" : "Çalışma paketinin bağlantısını kes",
    "Are you sure you want to unlink the work package?" : "Çalışma paketinin bağlantısını kesmek istediğinize emin misiniz?",
    "Confirm unlink" : "Bağlantı kesmeyi onayla",
    "Unlink" : "Bağlantıyı kes",
    "Work package unlinked" : "Çalışma paketinin bağlantısı kesildi",
    "Failed to unlink work package" : "Çalışma paketinin bağlantısı kesilemedi",
    "Nepenthes work package picker" : "Nepenthes çalışma paketi seçici",
    "Nepenthes API error" : "Nepenthes API sorunu",
    "Nepenthes settings" : "Nepenthes ayarları",
    "Link to work package" : "Çalışma paketi bağlantısı",
    "Failed to link file to work package" : "Çalışma paketinin bağlantısı kurulamadı",
    "Successfully connected to Nepenthes!" : "Nepenthes ile bağlantı kuruldu!",
    "OAuth access token could not be obtained:" : "OAuth erişim kodu eklenemedi:",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Nextcloud başlığında Nepenthes kopyanızın bağlantısını görüntüler.",
    "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud." : "Nextcloud evrensel arama çubuğu ile Nepenthes iş paketlerini aramanızı sağlar.",
    "Nepenthes notifications" : "Nepenthes bildirimleri",
    "Nepenthes activity" : "Nepenthes işlemleri",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["{instance} için %s yeni bildiriminiz var","{instance} için %s yeni bildiriminiz var"],
    "Connected accounts" : "Bağlı hesaplar",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Bu uygulama, açık kaynaklı proje yönetimi ve iş birliği yazılımı Nepenthes ile tam bütünleştirme sağlar. \n\nNextcloud tarafında, kullanıcılar şu işlemleri yapabilir:\n\n* Dosyaları ve klasörleri Nepenthes çalışma paketleriyle ilişkilendirebilir\n* Bir dosya veya klasöre bağlı tüm iş paketlerini bulabilir\n* Pano üzerinden iş paketlerindeki güncellemeleri izleyebilir\n* Nextcloud arama çubuğunu kullanarak ilgili iş paketlerini bulabilir\n\nNepenthes tarafında, kullanıcılar şunları yapabilir:\n\n* Bir çalışma paketiyle ilişkilendirilmiş tüm Nextcloud dosyalarını görüntüleyebilir\n* Bağlantılı dosyaları indirebilir ya da düzenlemek için Nextcloud üzerinde açabilir\n\nNepenthes uygulamasının nasıl kurulacağı ve kullanılacağı hakkında ayrıntılı bilgi almak için yöneticiler için [bütünleştirme kurulum rehberi](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) ve [kullanıcı rehberi](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/) bölümlerine bakabilirsiniz.",
    "Please introduce your Nepenthes host name" : "Lütfen Nepenthes sunucu adını yazın",
    "Reset" : "Sıfırla",
    "Please introduce a valid Nepenthes host name" : "Lütfen geçerli bir Nepenthes sunucu adı yazın",
    "Administration > File storages" : "Yönetim > Dosya depolama alanları",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Yönetici olarak Nepenthes {htmlLink} bağlantısına gideerek kurulumu başlatın ve değerleri buraya kopyalayın.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Şu değerleri yönetici olarak Nepenthes {htmlLink} bağlantısına geri kopyalayın.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "İlerlerseniz, bu ayarları yeni Nepenthes OAuth kimlik bilgileriyle güncellemeniz gerekir. Ayrıca, tüm kullanıcıların yeniden Nepenthes hesaplarına erişim izni vermeleri gerekir.",
    "Yes, replace" : "Evet, değiştir",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Bu uygulamayı sıfırlamak ve tüm ayarları ile tüm Nextcloud kullanıcıların Nepenthes bağlantılarını silmek istediğinize emin misiniz?",
    "Reset Nepenthes integration" : "Nepenthes bütünleştirmesini sıfırla",
    "Yes, reset" : "Evet, sıfırla",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes adresi geçersiz. \"https://nepenthes.nirvati.org\" biçiminde bir adres yazın",
    "No Nepenthes detected at the URL" : "Adreste bir Nepenthes bulunamadı",
    "Nepenthes admin options saved" : "Nepenthes yönetici ayarları kaydedildi",
    "Failed to save Nepenthes admin options" : "Nepenthes yönetici ayarları kaydedilemedi",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "İlerlerseniz Nepenthes kurulumunuzdaki ayarları yeni Nextcloud OAuth kimlik bilgileriyle güncellemeniz gerekir. Ayrıca, Nepenthes üzerindeki tüm kullanıcıların yeniden Nextcloud hesaplarına erişim izni vermeleri gerekir.",
    "Failed to create Nextcloud OAuth client" : "Nextcloud OAuth istemcisi oluşturulamadı",
    "Connect to Nepenthes" : "Nepenthes bağlantısı kur",
    "Some Nepenthes integration application settings are not working." : "Nepenthes bütünleşme uygulamasının bazı ayarları çalışmıyor.",
    "Failed to redirect to Nepenthes" : "Nepenthes sitesine yönlendirilemedi",
    "Enable navigation link" : "Gezinme bağlantısı kullanılsın",
    "Connected as {user}" : "{user} olarak bağlantı kuruldu",
    "Disconnect from Nepenthes" : "Nepenthes bağlantısını kes",
    "Enable unified search for tickets" : "Destek kayıtları için birleşik arama yapılabilsin",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Uyarı, arama çubuğuna yazdığınız her şey Nepenthes kopyanıza gönderilecek.",
    "Enable notifications for activity in my work packages" : "Çalışma paketlerim için etkinlik bildirimlerini etkinleştir",
    "Nepenthes options saved" : "Nepenthes ayarları kaydedildi",
    "Incorrect access token" : "Erişim kodu geçersiz",
    "Invalid token" : "Kod geçersiz.",
    "Nepenthes instance not found" : "Nepenthes kopyası bulunamadı",
    "Failed to save Nepenthes options" : "Nepenthes ayarları kaydedilemedi",
    "Nepenthes integration" : "Nepenthes bütünleştirmesi",
    "Work package linked successfully!" : "Çalışma paketinin bağlantısı kuruldu!",
    "No Nepenthes notifications!" : "Herhangi bir Nepenthes bildirimi yok!",
    "Invalid key" : "Anahtar geçersiz",
    "Default user settings" : "Varsayılan kullanıcı ayarları",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Yeni bir kullanıcı bu varsayılan ayarları alır ve kullanıcı bunları değiştirene kadar bütünleştirme uygulamasına uygulanır.",
    "URL is invalid" : "Adres geçersiz",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "Adres \"https://nepenthes.nirvati.org\" biçiminde olmalıdır",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Bu adresi dinleyen geçerli bir Nepenthes kopyası yok. Lütfen Nextcloud günlüklerini denetleyin",
    "Response:" : "Yanıt:",
    "Server replied with an error message, please check the Nextcloud logs" : "Sunucu bir hata iletisi ile yanıt verdi. Lütfen Nextcloud günlüklerini denetleyin",
    "Documentation" : "Belgeler",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Yerel adreslerle Nepenthes sunucularına erişilmesine izin verilmiyor.",
    "To be able to use an Nepenthes server with a local address, " : "Yerel bir adresi olan bir Nepenthes sunucusunu kullanabilmek için,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Verilen adres ile bağlantı kurulamadı. Lütfen Nextcloud günlüklerini denetleyin",
    "Default user configuration saved" : "Varsayılan kullanıcı yapılandırması kaydedildi",
    "Failed to save default user configuration" : "Varsayılan kullanıcı yapılandırması kaydedilemedi",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Belirtilen adres '{location}' adresine yönlendiriyor. Lütfen yönlendirmeye yol açan bir adres kullanmayın.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Geçersiz kılma isteği, Nepenthes sunucusuyla bağlantı sorunu nedeniyle yerine getirilemedi",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Bazı kullanıcıların Nepenthes OAuth erişim kodları geçersiz kılınamadı",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Kullanıcıların Nepenthes OAuth erişim kodları geçersiz kılındı",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Nepenthes sunucusunu yerel bir adres ile kullanabilmek için `allow_local_remote_servers` seçeneğini etkinleştirin. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Bazı kullanıcıların Nepenthes OAuth erişim kodları geçersiz kılınamadı",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Kullanıcıların Nepenthes OAuth erişim kodları geçersiz kılındı",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Bu uygulama, açık kaynaklı proje yönetimi ve iş birliği yazılımı Nepenthes ile tam bütünleştirme sağlar. \n\nNextcloud tarafında, kullanıcılar şu işlemleri yapabilir:\n\n* Dosyaları ve klasörleri Nepenthes çalışma paketleriyle ilişkilendirebilir\n* Bir dosya veya klasöre bağlı tüm çalışma paketlerini bulabilir\n* Pano üzerinden Nepenthes bildirimlerini izleyebilir\n* Nextcloud arama çubuğunu kullanarak ilgili çalışma paketlerini bulabilir\n* Çalışma paketlerini akıllı seçici ile zengin metin alanlarından ilişkilendirebilir\n* Metin alanlarında çalışma paketi bağlantılarının ön izlemesini görüntüleyebilir\n\nNepenthes tarafında, kullanıcılar şunları yapabilir:\n\n* Çalışma paketlerini Nextcloud dosya ve klasörleri ile ilişkilendirebilir\n* Bir çalışma paketindeki dosyaları doğrudan Nextcloud ile indirebilir ya da yükleyebilir\n* Nextcloud üzerindeki ilişkilendirilmiş dosyaları düzenlemek için açabilir\n* Her proje için Nepenthes tarafından paylaşılmış klasörler\noluşturulmasını sağlar\n\nNepenthes uygulamasının nasıl kurulacağı ve kullanılacağı hakkında ayrıntılı bilgi almak için yöneticiler için [bütünleştirme kurulum rehberi](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) ve [kullanıcı rehberi](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/) bölümlerine bakabilirsiniz."
},
"nplurals=2; plural=(n > 1);");
